Mailinglist Archive: opensuse (3120 mails)

< Previous Next >
Re: [SLE] YAST2 foul-up RPM install?
  • From: Karol Pietrzak <kap4020@xxxxxxxxxxxxxxxxxxx>
  • Date: Sun, 01 Dec 2002 14:10:59 -0500
  • Message-id: <200212011410.59831.kap4020@xxxxxxxxxxxxxxx>
Perhaps it's a naming scheme thing.

What do you get when you try to install the RPM manually? i.e.,

$ rpm -Uvh KSETIWATCH_file.rpm

On Sunday 01 December 2002 13:27, Peter B Van Campen wrote:
> Hello List,
>
> Today I d/led a new RPM for KSETIWatch 2.5.1 to replace 2.5.0. I
> found it in Konqi and clicked it; Konqi then went to its new RPM
> display of the RPM. Very Nice feature!. Now Konqi offers a "Install
> RPM via YAST" button. So I clicked it and YAST takes off and
> eventually asks for CD2 of the 8.1 install media, so I put it in and
> let YAST RPM Install finish.
>
> Now here is the error: Despite Konqi's correct display of the RPM and
> its files, clicking "Install RPM via YAST" caused YAST to install the
> OLDER KSETIWatch 2.5.0 RPM from the 8.1 install media!!
>
> I have used Konqi's "Install RPM via YAST before w/o error, but those
> were RPMs that appearantly were NOT on the 8.1 Install media.
>
> Is this a genuine bug or did I miss something?
>
> PeterB

--
Karol Pietrzak <noodlez84@xxxxxxxxxxxxx>
PGP KeyID: 3A1446A0

< Previous Next >
References